---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 5dcb4963-fd91-4709-af78-70c3422dae48

label: ga_s2bm_ard_3-2-1_49JFM_2021-11-10_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32749
geometry:
  type: Polygon
  coordinates: [[[696992.9421874534, 7091159.145256628], [697081.9494128108, 7091515.170014074],
      [697184.9757357235, 7091906.704533047], [697610.3252932067, 7093562.529831707],
      [706710.3278725232, 7128362.53967519], [709790.0, 7140040.0], [709800.0, 7140035.0],
      [709800.0, 7139730.0], [709800.0, 7139590.0], [709800.0, 7090240.0], [696834.0161490121,
        7090240.0], [696814.0434223836, 7090240.0], [696765.0, 7090240.0], [696760.0,
        7090250.0], [696770.2985749985, 7090292.42535625], [696992.9421874534, 7091159.145256628]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 600000.0, 0.0, -20.0, 7200040.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 600000.0, 0.0, -10.0, 7200040.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 600000.0, 0.0, -60.0, 7200040.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2021-11-10 02:35:08.617905Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 0.0
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 74.2811725804858
  eo:sun_elevation: 24.468205316872
  fmask:clear: 6.535432973055562
  fmask:cloud: 0.0
  fmask:cloud_shadow: 0.0
  fmask:snow: 0.356882439967852
  fmask:water: 93.10768458697659
  gqa:abs_iterative_mean_x: 0.12
  gqa:abs_iterative_mean_xy: 0.21
  gqa:abs_iterative_mean_y: 0.17
  gqa:abs_x: 0.13
  gqa:abs_xy: 0.27
  gqa:abs_y: 0.24
  gqa:cep90: 0.25
  gqa:iterative_mean_x: 0.07
  gqa:iterative_mean_xy: 0.19
  gqa:iterative_mean_y: -0.17
  gqa:iterative_stddev_x: 0.17
  gqa:iterative_stddev_xy: 0.2
  gqa:iterative_stddev_y: 0.1
  gqa:mean_x: 0.09
  gqa:mean_xy: 0.1
  gqa:mean_y: -0.03
  gqa:stddev_x: 0.16
  gqa:stddev_xy: 0.34
  gqa:stddev_y: 0.3
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-07-18 05:55:52.306056Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 49JFM
  s2cloudless:clear: 100.0
  s2cloudless:cloud: 0.0
  sat:orbit_state: descending
  sat:relative_orbit: 103
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_VGS1_20211110T040615_S20211110T023249_N03.01
  sentinel:datatake_start_datetime: 2021-11-10 04:06:15Z
  sentinel:product_name: S2B_MSIL1C_20211110T023249_N0301_R103_T49JFM_20211110T040615
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_VGS1_20211110T040615_A024439_T49JFM_N03.01

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_49JFM_2021-11-10_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_49JFM_2021-11-10_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_49JFM_2021-11-10_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_49JFM_2021-11-10_final.sha1

lineage:
  level1:
  - e0da9899-def7-59ab-8cdb-0b871e832cc9
...
